.avia-section.av-2vme5u-95d0deb41304aa40e08b21b49e3da9f1{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-2pny96-77468282911779f5fed3168e13a44001 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2pny96-77468282911779f5fed3168e13a44001 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-2lfkwy-1022cf851998caa27f93786c6dc2c203 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2lfkwy-1022cf851998caa27f93786c6dc2c203 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-7bw6i-6ba20dc10d9e32f35a7c41baa826cd83{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1l3jw61-011e9f546207cbb8600d1f0fac24b0ae{
height:50px;
}

#top .hr.hr-invisible.av-aibs2-5f5b093dc2098ef4d524cd3190ceba9e{
height:50px;
}

.flex_column.av-11r9tm-e2797e0bda15018470df452f3e950bfd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-sceqy-1ee4836b9a671016678ab038346e07f4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-izay2-df9a03d338b1e880b953e94d1cd45339 .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-izay2-df9a03d338b1e880b953e94d1cd45339 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-hun7m-14bd79969d906ffa4e96b7e1996e4c8a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

